/* Localized versions of Info.plist keys */


CFBundleName = "MA_Plugin_v13";
CFBundleShortVersionString = "1.1.30-2 2019-08-16";
CFBundleGetInfoString = "MA_Plugin_v13 1.1.30-2 2019-08-16, Copyright 2002-2019 Manage Applications.";
